Bug 114802 - RFE: Enable NNTP support in future builds of Evolution 1.5
Summary: RFE: Enable NNTP support in future builds of Evolution 1.5
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-03 00:21 UTC by Dan Berger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 22:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Berger 2004-02-03 00:21:45 UTC
Description of problem:
Evo 1.5 has NNTP support contributed as one of the gnome bounties
(http://codeblogs.ximian.com/blogs/evolution/archives/000123.html),
however the current spec file for evolution explicitly disables NNTP
support.  This directive should be removed from the spec file for
future builds.

Version-Release number of selected component (if applicable):
1.5.3-1

Comment 1 Jeremy Katz 2004-02-18 00:06:21 UTC
Committed to CVS for future 1.5.x builds... if it proves unstable, it
might get turned off again.

Comment 3 John Thacker 2006-10-29 22:14:11 UTC
This has been enabled for a long time, and the bug just never got closed.  Closing.


Note You need to log in before you can comment on or make changes to this bug.